@charset "utf-8";

/****************************
＊探索拠点用CSS [図書館]
Author&copyright:@skrige

ClipChat(cc.428.net)さんところのルームテキスト用CSSです。
http://kn-t.jp/ikki/cc/styles/base.cssとセットでご利用ください。

ClipChat内での利用であれば自由に利用できます。
改造は自己責任でお願いします。ないしアイデア貰えれば検討するかも。

*****************************/

/***ページ全体***/
/* タグを装飾する*************************/
.tag{
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 0.9);
}
.tag:hover{
	text-shadow: 0px 0px 5px rgba(200, 200, 0, 0.8);
}
.talkarea{
	border:#ee9999 1px solid
}
/* ルームリンクをボタン化する */
.roomtext a.tag{
   border:dotted 1px orange;
   border-radius:0.3em;
   background:rgba(200, 200, 0, 0.0)
   transition-property:background;
   transition-duration:0.5s;
   transition-timing-function:ease;
}
.roomtext a.tag:hover{
 background:rgba(200, 200, 0, 0.2);
 text-shadow: none;
}

/* 少し白い背景のボックス */
div.y_nakami {
background:rgba(255,255,255,0.4);
border:1px solid rgba(0,0,0,0.4);
}

/* 折りたたみボックス******************************************/

/* 見た目：見出し部 */
label.y_midashi {
  font-weight: bold;
  background: RGBA(0,0,0,0.2);
  color: #fff;
  line-heght:1.2em;
  padding:0.3em 2em;
  display: block;
  margin: 0;
  border: 1px solid #fff;
  cursor: pointer;
  border-radius:0.9em;
  transition-property:background;
  transition-duration:0.5s;
  transition-timing-function:ease;
}
label.y_midashi:before {
	content:"▼ ";
}
/* 見た目：見出し部：カーソル乗せた時*/
label.y_midashi:hover {
  background: RGBA(0,0,0,0.6);
}
label.y_midashi:hover:before {
	content:"▽ ";
}
input[type="checkbox"].on-off + div.y_nakami{
  border-radius:0.6em;
  margin-top:0;
}

input[type="checkbox"].on-off:checked + div.y_nakami{
  border-radius:0.6em;
  margin-top:0.4em;
  width:94%;
  margin-left:auto;
  margin-right:auto;
}


/*ツールチップ表示*****************************************/
tip{
    border-bottom:dashed 1px #555;    /* 下線を引く */
}
tip:after{
	display: inline-block;
	font-size:8pt;
	transform: scale( 1.2 , 1 );
	content:"⍰";
}
/* マウスオーバー時にツールチップを表示 */
tip:hover tiptext {
    top:102%;
    font-size: 80%;
    color: #fff;
    background-color: #51A2C1;
    width: 25em;
    padding: 0.8em;
    border-radius:3px;
}

/* テーブル作成*****************************/
table.list {
	border-collapse: separate;
}
table.list th {
	color:white;
	background: black;
	text-align:center;
}

table.list tr:nth-child(2n+1) { /*奇数行のスタイル*/
	background: rgba(51,51,153,0.2);
}
table.list tr:nth-child(2n) { /*偶数行のスタイル*/
	background: rgba(ｖ51,51,153,0.1);
}

/* 背景編集 ****************************************/
html{ /*ページ全体*/

 background-image:url(http://kn-t.jp/ikki/cc/bg/brick.png) !important;
 background-position:0% 0%;
 background-repeat:repeat;
 background-attachment: scroll;

}

div .content{ /*メインカラム */
 background-image:url(http://kn-t.jp/ikki/cc/bg/paper.png) !important;
 background-position:0% 0%;
 background-repeat:repeat;
 background-attachment:scroll;
 box-shadow:0px 0px 14px 4px rgba(0,0,0,0.6);

}

